PPM for Perl 5.26 is not maintained

Posted by grahams on 2019-02-14 11:57
Forums: PPM | OS: All / Any

PPM for Perl 5.26 is not maintained. Builds are only updating where systems are able to do so on their own.

Date of last 5.26 update:
Windows 32-bit - Never Supported
Windows 64-bit - Apr 2018
Linux 32-bit - Never Supported
Linux 64-bit - Never Supported
OS X - (Currently Still Updating)
Solaris 32-bit - Never Supported
Solaris 64-bit - Never Supported
Solaris Intelx86 - Never Supported
AIX 32-bit - Never Supported
HPUX RISC 32-bit - Never Supported